@charset "utf-8";
/* CSS Document */
/***/

.orange {
	color:#f60;
	}
.red{
	color:#F00;
	}
/*.gray9 {
	color:#999;
	}*/
.gray3 {
	color:#333;
	}
.bold{ 
	font-weight:bold
}
.font13 {
	font-size:13px;
	}
.mgt10{ 
	margin-top:8px;
	}
/*********del*****************/
/** {
    border-width: 0;
    list-style-type: none;
    margin: 0;
    padding: 0;
}*/
/*********del*****************/
img{
	border:none;
}
#footer {
    background: url("http://image.bearing.cn/images/bottom.gif") no-repeat scroll 0 0 transparent;
    float: left;
    height: 160px;
    margin-top: 10px;
    width: 100%;
	font-size: 12px;
    line-height: 1.5;
}
#footer ul {
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    text-align: center;
    width: 720px;
	padding-left:110px;
}

#footer li {
    display: block;
    float: left;
  /*  width: 90px;*/
	font-weight:bold;
	width:auto;
}
#footer li a {
    color: #000000;
    text-decoration: none;
	font-size:13px;
}
#footer .aboutBl {
    clear: left;
    height: auto;
    padding: 5px 50px;
    text-align: center;
}
#footer .permit {
    text-align: center;
	margin-left:80px;
	margin-top:-5px;
}
/******************/
#footer .footerBox{
	width:1002px;
	margin: -10px auto 0;
/*	height: 180px;*/
	background: none repeat scroll 0 0 #FFFFFF;
}
/*#footer .footerBox img{
	float:left;
	margin:10px auto auto 10px;
}*/
#footer .footerBox #wxlist img {
    border: medium none;
    float: left;
    margin: 5px 4px;
    width: 118px;
}
#footer .footerList{
	float:left;
	margin-top:20px;
	
}
#wxlistImg {
    float: left;
    width: 130px;
}
#footer .footerBox #wxlistImg img {
    border: medium none;
    float: left;
    height: 34px;
    margin: 0;
    padding-top: 10px;
    width: 130px;
}
#wxlistImg span {
    color: #666;
    float: left;
    font-family: "新宋体";
    font-size: 13px;
    padding-top: 40px;
}
#weixinm {
    float: left;
    width: 230px;
}
#footer .footerBox #weixinm img {
    border: medium none;
    float: left;
    margin-left: 1px;
    margin-top: 5px;
    width: 118px;
}
.gstubiao {
    float: left;
    width: 410px;
}
.gstubiao span {
    color: #f00;
    float: left;
    font-size: 13px;
    margin-top: 20px;
}
.footerweixin {
    background: rgba(0, 0, 0, 0) url("http://www.bearing.cn/advert/bgborder.png") no-repeat scroll 0 0;
    float: left;
    height: 133px;
    margin-left: 50px;
    width: 902px;
}
#weixinm span {
    color: #666;
    float: left;
    font-family: "新宋体";
    font-size: 13px;
    padding-left: 5px;
    padding-top: 85px;
}
#footer .permit .imgLeftBox{
	width:150px;
	height:50px;
	float:left;
	padding:10px;
	margin-top:10px;

}
#footer .footerList ul{
	margin-left:70px;
	margin-top:0px;}
	
	/*********广告*********/

.messageNoticeContent{
	position:fixed;
	_position:absolute;
	bottom:2px;
	right:2px;
	width:239px;
	height:180px;
	background:url(http://image.bearing.cn/images/ad_message_new.png) no-repeat;
	z-index:99999;
}
.vipLogin{
	width:180px;
	margin-top:10px;
	text-indent:39px;
	display:block;
	position:relative;
}
.vipLogin h3{
	display:inline;
	color:#444;
	font-size:14px;
	
}
.messageClose{
	position:absolute;
	top:0;
	left:180px;
	width:40px;
	height:30px;
	cursor:pointer;
	background:url(http://image.bearing.cn/images/ad_box_colse.png) no-repeat;
	_background:url(http://image.bearing.cn/images/ad_box_colse.gif) no-repeat;
	display:block;
}
.messageClose:hover{
	background:url(http://image.bearing.cn/images/ad_box_colse_red.png) no-repeat;
	_background:url(http://image.bearing.cn/images/ad_box_colse_red.gif) no-repeat;
}

ul#messageList{
	width:270px;
	height:150px;
	margin-top:18px;
	padding-left:25px;
}
a.linkXH{
	/*position:absolute;
	top:148px;
	right:30px;*/
	_display:none;
}
ul#messageList li{
	height:20px;
	line-height:20px;
	font-weight:normal;
	clear:both;
	width:270px;
	text-align:left;
} 
li span.askingXH{
	color:#09F;
}

.messagOpen{
	position:fixed;
	_position:absolute;
	bottom:25px;
	right:15px;
	z-index:1;
	background:url(http://image.bearing.cn/images/new_message_up.png) no-repeat top left;
	width:37px;
	height:32px;
	cursor:pointer;
	
}
.messagOpen:hover{
	background:url(http://image.bearing.cn/images/new_message_up-red.png) no-repeat top left;

}
.red1{
	color:#900;
}
.blue{
	color:#03F;
}
.blue:hover{
	text-decoration:underline;
	color:#09F;
}
/*底部服务菜单
创建人：耿艳妮
创建日期：2013年9月13日*/
.serviceUrl{
	clear:both;
	width:890px;
	margin-left:6px;
	font-size:12px;
	height:140px;
/*	border-bottom: 1px solid #CCC;
    border-top: 1px solid #CCC;*/
	padding:10px 0 10px 20px;

	}
.serviceBlock {
    float: left;
    width: 160px;
}
.serviceBlock h2 {
    font-size: 12px;
    margin-bottom: 8px;
}
.serviceBlock ul li {
    height: 28px;
    line-height: 28px;
    overflow: hidden;
    width: 165px;
	font-size:12px;
}
.serviceBlock ul li a{
	color:#000;
	text-decoration:none;
	}
.boder-line {
    background-color: #E1E1E1;
    float: left;
    height: 140px;
    margin-left: -2px;
    width: 1px;
}
.xinBox {
    float: left;
    padding-left: 40px;
    padding-top: 10px;
	 text-align: center;
    width: 140px;
	margin:0 auto;
}
.xinBox a.xinBigImg {
    background: url(../../images/xinbigimg.jpg) no-repeat scroll transparent;
    display: block;
    height: 84px;
    line-height: 200px;
  /*  margin: 4px 0 4px 12px;*/
    overflow: hidden;
    width: 84px;
	margin:0 auto;
}
.xinBox a.txt {
    font-weight: 700;
}
#bottom{
	clear:both;
	padding-top:15px;
	background:#fff;
	}
.borderline{
	width:910px;
	border-bottom:1px solid #ccc;
	padding-top:10px;
	margin-left:6px;
	}